#siteCtn				{width: 1024px; margin: 1em auto; border: 1px solid black; box-shadow: 0 0 15px #000000; background: #000000; overflow: auto;}

#siteMenu a				{color: #ffc860;}

#siteHead				{height: 150px; border-bottom: 16px solid black;}
#siteHeadTitle			{float: left; padding: 30px; font-size: 2em; color: white; text-shadow: 1px 1px #000000;}
#siteHeadBar			{height: 4px; width: 666px; position: relative; top: 156px; background: url(/_site/rbnBar.jpg) repeat-x;}
#siteHeadRank			{height: 49px; width: 358px; position: relative; top: 130px; left: 666px;}
#siteHeadIns			{height: 171px; width: 108px; position: relative; top: 18px; left: 614px;}
#siteArticle			{width: 820px; padding: 20px; float: left; background: #ffffff;}

